<?xml version="1.0" encoding="UTF-8" ?>
	<basSet>
		<version>0.1</version>
		<updated>tbd</updated>
		<bas id="b16c">
			<val>0123456789ABCDEF</val>
		</bas>
		<bas id="b16x">
			<val>435F0BE6CA29D817</val>
		</bas>
		<bas id="b62c">
			<val>0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz</val>
		</bas>
		<bas id="b62x">
			<val>XgVI7qJZd3jt2vLkYE09GRUOfFpyzrwCWHsSKoDixmPTAhMc1Q4bNena6u85Bl</val>
		</bas>
		<bas id="b64c">
			<val>ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/</val>
		</bas>
		<bas id="b64u">
			<val>ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789-_</val>
		</bas>
		<bas id="b64x">
			<val>Jl-xzGAyPa6k873f_eVC02LMKSbRETjBvrpIhu4YHmZUtdgWOc1wnoqi59FNXsQD</val>
		</bas>
		<bas id="b66u">
			<val>0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ(){}</val>
		</bas>
		<bas id="b66x">
			<val>vdtX{njPVYS2QbZaAscCfmH)Tk}wIG5g0pBJx(UuEi9lFeMWKzoqL7318NO6hryDR4</val>
		</bas>
		<bas id="b73u">
			<val>0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ_,!-*(){}[]</val>
		</bas>
		<bas id="b73x">
			<val>W]qU6i)LpN7!jclRybn28QV-EsAwH0Z1OtK39rdfgJ(SzMeIa*ku,TCX5v{xFho}[PYmB_D4G</val>
		</bas>
	</basSet>
	
